WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Timed Widget] Error Message

[Plugin: Timed Widget] Error Message

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author dyule
    Member

    @dyule

    Hi,

    Looks like that is caused by an old version of php. The plugin currently requires at least php 5.3. I will look into making it compatible with older versions. If it’s possible, you can upgrade your php and the plugin should work again.

    rolandobenega@gmail.com
    Member

    @rolandobenegagmailcom

    Hi. First time here!

    I´m running a live video channel, http://www.elcaminoacasa.com, wich is NOT broadcasting 24/7. So, the moments we´re not alive, there´s nothing on the screen. The main screen is a Ustream code shown trought an Iframe, couse the theme go crazy if I use a widget like “text” with the code. So, here´s my question: Is there any widget/code I can use to switch between iframes or codes that let me broadcast video codes fron othe channels and can be configured by days, hours and minutes and do the job? My goal, any time my live broadcast starts or ends, the code switchs between my channel and the others.
    I found “Timed widget”, and what they say it does is just what I need. But:
    a – don´t refresh live (got to F5 the page to see the change)
    b – don´t work (shows an error on line 33 and I couldn´t find the support).

    thanks for any aswer.

    @ukmaceman – I too received that error at first, but after going back and creating a fresh code block and calendar it started working.

    As for hosting, I’m using HostGator which is using 5.2.17. I attempted to activate 5.3 but it never changed my version page so I’m assuming that didn’t work.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Timed Widget] Error Message’ is closed to new replies.